
/* Body font */
body {
	font-family:'Arial', sans-serif;
}

/* Slider header text */
.slider .slider-image a .slider-overlay strong {
	font-family:'Helvetica';
	text-shadow: 1px 2px #000000;
}

/* Blockquote font */
blockquote {
	font-family:Verdana;
	font-size:14px;
}

/* Blockquote second style font */
blockquote.style-2 {
	font-family:Verdana;
}

/* Social buttons font */
.soc-button {
	font-family:Arial;
}
